<?php
/**
 * The template for displaying singular content.
 *
 * This template is used as a fallback for all single post types
 * when no more specific template is available.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#singular
 *
 * @package Wira
 * @since   1.0.0
 */

?>

<?php

get_header();

while ( have_posts() ) :
	the_post();
	the_content();
endwhile;

get_footer();
